@charset "UTF-8";

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline; }

html {
  line-height: 1; }

ol, ul {
  list-style: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle; }

q, blockquote {
  quotes: none; }
  q:before, q:after, blockquote:before, blockquote:after {
    content: "";
    content: none; }

a img {
  border: none; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block; }

html, body {
  font-family: "メイリオ","Meiryo","ヒラギノ角ゴ Pro w3","Hiragino Kaku Gothic Pro","Osaka","ＭＳ Ｐゴシック","MS P Gothic","Arial",sans-serif;
  font-size: 18px;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -o-text-size-adjust: 100%;
  text-size-adjust: 100%;
  width: 100%;
  height: 100%;
  color: #000; }
  @media only screen and (max-width: 820px) {
    html, body {
      font-size: 100%; } }

a {
  color: #0b4c8e;
  text-decoration: none; }
  @media print, screen and (min-width: 821px) {
    a:hover {
      color: #0b4c8e;
	  text-decoration:underline; } }


  @media only screen and (max-width: 820px) {
    p {
      line-height: 1.7; } }


@media print, screen and (min-width: 821px) {
  .smt {
    display: none !important; } }
@media only screen and (max-width: 820px) {
  .smt {
    display: block; }
  .pc {
    display: none; } }


.clearfix:after, .wrap .content__conts:after, .top .btn_area ul li a:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden; }

.clearfix, .wrap .content__conts, .top .btn_area ul li a {
  display: inline-table; }

.img_center {
  text-align: center; }
  @media only screen and (max-width: 820px) {
    .img_center img {
      width: 100%; } }

.img_right {
  float: right;
  margin: 0 0 80px 80px; }
  @media only screen and (max-width: 820px) {
    .img_right {
      float: none;
      margin: 30px auto; }
      .img_right img {
        width: 100%; } }

.img_left {
  float: left;
  margin: 0 80px 80px 0; }


  
 
    @media only screen and (max-width: 820px) {
      header .header {
        width: 100%;
        padding: 10px 0;
        line-height: 0;
        display: inline-table;
        position: inherit;
		background: linear-gradient(#ffffff, #eae9e9);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eae9e9', GradientType=0); /* IE7,8,9 */
		/* IE 10 */
		background: linear-gradient(to bottom, #ffffff, #eae9e9);
		}
		 header .header .header__logo,
		 header .header .header__logo_en {
		  background:url(../../common/images/common/sp_logo.png) no-repeat;
		  background-size:130px 40px;
		  width:130px;
		  height:40px;
		  text-indent:-9999px;
		  float:left;
		  margin-left:10px;
		  }
		 header .header .header__logo_en {
		  background:url(../../common/images/common/sp_logo_en.png) no-repeat;
		  background-size:130px 40px;
		 }
		  header .header .header__logo a,
		  header .header .header__logo_en a {
			  display:block;
		  width:130px;
		  height:40px;
		  }
         }
   
      @media print, screen and (min-width: 821px) {
        header {
		background: linear-gradient(#ffffff, #eae9e9);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#eae9e9', GradientType=0); /* IE7,8,9 */
		/* IE 10 */
		background: linear-gradient(to bottom, #ffffff, #eae9e9);
		  padding-top:10px;
		  overflow:hidden;
		}
		 header .header .header__logo a {
			 display:block;
		     width:399px;
		     height:34px;
		}
		header .header .header__logo_en a {
			 display:block;
		     width:399px;
		     height:34px;
		}
		header .header {
			width:1000px;
			margin:0 auto;
		}
		header .header .header__logo {
		  background:url(../../common/images/common/logo.png) no-repeat;
		  width:399px;
		  height:34px;
		  float:left;
		  margin-top:3px;
		  text-indent:-9999px;
			}
		header .header .header__logo_en {
		  background:url(../../common/images/common/logo_en.png) no-repeat;
		  width:399px;
		  height:34px;
		  float:left;
		  margin-top:3px;
		  text-indent:-9999px;
			}
		header .header .header__subarea {
			width:570px;
			float:right;}
		header .header .header__subarea_wrap {
			clear:both;
			overflow:hidden;
		}
		header .header .fontChange_wrap {
			background:#e7e7e7;
			padding:5px 2px 5px 10px;
			width:163px;
			height:29px;
			float:left;
			margin-right:10px;
			display:table;
		}
		header .header .fontChange_wrap ul {
			display:table-cell;
			vertical-align:middle;
		}
		header .header .fontChange_t {
			font-size:12px;
		}
		header #fontChange {
			float:right;
		}
		header #fontChange .header_nav_font_s,header #fontChange .header_nav_font_m,header #fontChange .header_nav_font_l,
		header #fontChange .header_nav_font_s_en,header #fontChange .header_nav_font_m_en,header #fontChange .header_nav_font_l_en {
			width:29px;
			height:29px;
			float:left;
			margin-right:3px;
			text-indent:-9999px;
			cursor:pointer;
		}
		header #fontChange .header_nav_font_s a,header #fontChange .header_nav_font_m a,header #fontChange .header_nav_font_l a {
			width:29px;
			height:29px;
			display:block;
			background:url(../../common/images/common/sont_size.png) no-repeat;
		}
		header #fontChange .header_nav_font_s_en a,header #fontChange .header_nav_font_m_en a,header #fontChange .header_nav_font_l_en a {
			width:29px;
			height:29px;
			display:block;
			background:url(../../common/images/common/sont_size_en.png) no-repeat;
		}
		header #fontChange .header_nav_font_s a,
		header #fontChange .header_nav_font_s_en a {
			background-position:0 0;
		}
		header #fontChange .header_nav_font_m a,
		header #fontChange .header_nav_font_m_en a {
			background-position:-32px 0;
		}
		header #fontChange .header_nav_font_l a,
		header #fontChange .header_nav_font_l_en a {
			background-position:-64px 0;
		}
		header #fontChange .header_nav_font_s a:hover,
		header #fontChange .header_nav_font_s_en a:hover {
			background-position:0 -29px;
		}
		header #fontChange .header_nav_font_m a:hover,
		header #fontChange .header_nav_font_m_en a:hover {
			background-position:-32px -29px;
		}
		header #fontChange .header_nav_font_l a:hover,
		header #fontChange .header_nav_font_l_en a:hover {
			background-position:-64px -29px;
		}
	header .search {
			background:#e7e7e7;
			padding:5px;
			width:205px;
			height:29px;
			display:inline-block;
	  }
	  header .search input {
		  width:167px;
		  float:left;
		  height:21px;
		  font-size:14px;
	  }
	  header .search a {
			background:url(../../common/images/common/search.png) no-repeat;
			width:29px;
			height:29px;
			display:inline-block;
			text-indent:-9999px;
			float:right;
	  }
	  header .search a:hover {
		  opacity:0.6;
	  }
	  header .sub_link {
		  width:160px;
		  float:right;}
	  header .language {
		  height:21px;
			margin-bottom:3px;
	  }
	  header .language a {
		  display:block;
			text-indent:-9999px;
			background:url(../../common/images/common/language.png) no-repeat;
	  }
	  header .language li.language_ja,header .language li.language_eng {
		  width:80px;
		  float:left;
	  }
	  header .language li.language_ja a {
		  background-position:0 0;
		  height:21px;
	  }
	  header .language li.language_eng a {
		  background-position:-80px 0;
		  height:21px;
	  }
	  header .language li.language_ja a:hover,header .language li.language_ja a.current{
		  background-position:0 -21px;
		  height:21px;
	  }
	  header .language li.language_eng a:hover,header .language li.language_eng a.current{
		  background-position:-80px -21px;
		  height:21px;
	  }
	  
	  header .header_link li{
		  font-size:12px;
		  line-height:1.6;
			background:url(../../common/images/common/arrow.png) no-repeat left;
			float:left;
			padding-left:7px;
			margin-right:13px;
	  }
	  }
	  
	@media print, screen and (min-device-width: 768px) and (max-device-width: 1024px) {
	  header .search input {
		  width:157px;
	  }
	}
			
	@media only screen and (max-width: 820px) {
        header .header .header__subarea {
          display: none; }
		  header .header .header__gnav_sp, header .header .header__gnav_sp_en {
        float: right;
        background:url(../../common/images/common/sp_menu.png) no-repeat center center;
		background-size:28px 20px;
		width:28px;
		height:40px;
        display: block;
		padding-right:30px;
        cursor: pointer; }
      header .header .header__close, header .header .header__close_en {
        display: none;
        float: right;
        background:url(../../common/images/common/sp_close.png) no-repeat center center;
		background-size:21px 21px;
		width:21px;
		height:40px;
		padding-right:30px;
        cursor: pointer;  } 
		header .header .header__gnav,
		header .header .header__gnav_en {
          display: none;
          width: 100%;
          top: 0;
          bottom: 0;
          left: 0;
          height: 130%;
          z-index: 10;
          background: #333;
          padding: 0;
          line-height: 2.2;
		  margin-top:50px;
		  }
		  header .header .header__gnav li,
		  header .header .header__gnav_en li {
			  color:#fff;
			  border-bottom:#ccc 1px solid;
		  }
		  header .header .header__gnav a,
		  header .header .header__gnav_en a {
			  color:#fff;
			  padding:13px 15px;
			  display:block;
		  }
		  header .header .header_link_half {
			  border-bottom:#ccc 1px solid;
			  border-right:#ccc 1px solid;
			  width:50%;
			  float:left;
			  box-sizing:border-box;
			  font-size:84%;
			  background:#333;
		  }
		   }
      
    
	  
	 
		 @media print, screen and (min-width: 821px) {
        header .header .header__gnav li {
          display: inline-block;
		  float:left;
		  text-indent:-9999px;
		  }
		  header .header .header__gnav li.gmav_01 a,header .header .header__gnav li.gmav_02 a,header .header .header__gnav li.gmav_03 a,header .header .header__gnav li.gmav_04 a,header .header .header__gnav li.gmav_05 a {
		  background:url(../../common/images/common/g_nav.png) no-repeat;
			  height:45px;
			  display:block;
		  }
		  header .header .header__gnav li.gmav_01 a {
			  background-position:0 0;
			  width:201px;
			   }
		  header .header .header__gnav li.gmav_02 a {
			  background-position:-201px 0;
			  width:200px;
			   }
		  header .header .header__gnav li.gmav_03 a {
			  background-position:-401px 0;
			  width:199px;
			   }
		  header .header .header__gnav li.gmav_04 a {
			  background-position:-600px 0;
			  width:200px;
			   }
		  header .header .header__gnav li.gmav_05 a {
			  background-position:-800px 0;
			  width:200px;
			   }
			   
			   header .header .header__gnav li.gmav_01 a:hover {
			  background-position:0 -45px;
			  width:201px;
			   }
		  header .header .header__gnav li.gmav_02 a:hover {
			  background-position:-201px -45px;
			  width:200px;
			   }
		  header .header .header__gnav li.gmav_03 a:hover {
			  background-position:-401px -45px;
			  width:199px;
			   }
		  header .header .header__gnav li.gmav_04 a:hover {
			  background-position:-600px -45px;
			  width:200px;
			   }
		  header .header .header__gnav li.gmav_05 a:hover {
			  background-position:-800px -45px;
			  width:200px;
			   }
			   
			   header .header .header__gnav li.gnav_01_on a {
			  background-position:0 -45px;
			  width:201px;
			   }
		  header .header .header__gnav li.gnav_02_on a {
			  background-position:-201px -45px;
			  width:200px;
			   }
		  header .header .header__gnav li.gnav_03_on a {
			  background-position:-401px -45px;
			  width:199px;
			   }
		   header .header .header__gnav li.gnav_04_on a {
			  background-position:-600px -45px;
			  width:200px;
			   }
		   header .header .header__gnav li.gnav_05_on a {
			  background-position:-800px -45px;
			  width:200px;
		  }
			 
		
		
		
		
        header .header .header__gnav_en li {
          display: inline-block;
		  float:left;
		  text-indent:-9999px;
		  }
		  header .header .header__gnav_en li.gmav_01 a,header .header .header__gnav_en li.gmav_02 a,header .header .header__gnav_en li.gmav_03 a,header .header .header__gnav_en li.gmav_04 a,header .header .header__gnav_en li.gmav_05 a {
		  background:url(../../common/images/common/g_nav_en.png) no-repeat;
			  height:45px;
			  display:block;
		  }
		  header .header .header__gnav_en li.gmav_01 a {
			  background-position:0 0;
			  width:201px;
			   }
		  header .header .header__gnav_en li.gmav_02 a {
			  background-position:-201px 0;
			  width:200px;
			   }
		  header .header .header__gnav_en li.gmav_03 a {
			  background-position:-401px 0;
			  width:199px;
			   }
		  header .header .header__gnav_en li.gmav_04 a {
			  background-position:-600px 0;
			  width:200px;
			   }
		  header .header .header__gnav_en li.gmav_05 a {
			  background-position:-800px 0;
			  width:200px;
			   }
			   
			   header .header .header__gnav_en li.gmav_01 a:hover {
			  background-position:0 -45px;
			  width:201px;
			   }
		  header .header .header__gnav_en li.gmav_02 a:hover {
			  background-position:-201px -45px;
			  width:200px;
			   }
		  header .header .header__gnav_en li.gmav_03 a:hover {
			  background-position:-401px -45px;
			  width:199px;
			   }
		  header .header .header__gnav_en li.gmav_04 a:hover {
			  background-position:-600px -45px;
			  width:200px;
			   }
		  header .header .header__gnav_en li.gmav_05 a:hover {
			  background-position:-800px -45px;
			  width:200px;
			   }
			   
			   header .header .header__gnav_en li.gnav_01_on a {
			  background-position:0 -45px;
			  width:201px;
			   }
		  header .header .header__gnav_en li.gnav_02_on a {
			  background-position:-201px -45px;
			  width:200px;
			   }
		  header .header .header__gnav_en li.gnav_03_on a {
			  background-position:-401px -45px;
			  width:199px;
			   }
		   header .header .header__gnav_en li.gnav_04_on a {
			  background-position:-600px -45px;
			  width:200px;
			   }
		   header .header .header__gnav_en li.gnav_05_on a {
			  background-position:-800px -45px;
			  width:200px;
		  }





			
		header .header .header__subarea .header__subarea_btn {
        display: inline-block;
        vertical-align: middle; }
        header .header .header__subarea .header__subarea_btn ul {
          border: solid 1px #ccc;
          border-radius: 5px;
          -webkit-border-radius: 5px;
          -moz-border-radius: 5px; }
          header .header .header__subarea .header__subarea_btn ul li {
            text-align: center;
            display: inline-block; }
            header .header .header__subarea .header__subarea_btn ul li:hover {
              background: #ebebeb; }
            header .header .header__subarea .header__subarea_btn ul li:first-child {
              border-right: dotted 1px #ccc; }
            header .header .header__subarea .header__subarea_btn ul li a {
              display: block;
              -webkit-transform-style: preserve-3d;
              width: 90px;
              padding: 9px 0; }
              header .header .header__subarea .header__subarea_btn ul li a:hover {
                color: #000; }
		   }
		   
		
			
			
			 
@media print, screen and (min-width: 821px) {
        .contents {
		  width:1000px;
		  margin:30px auto 50px auto;
		  overflow:hidden;
		}
		.new {
			color:#fff;
			display:inline-block;
			margin-right:8px;
			padding:2px 7px 0 7px;
			background:#2b91af;
			font-size:82%;
		}
		.apply {
			color:#fff;
			display:inline-block;
			margin-right:8px;
			padding:2px 7px 0 7px;
			background:#e74c3c;
			font-size:82%;
		}
		.new_r {
			color:#fff;
			display:inline-block;
			margin-left:5px;
			padding:1px 7px 0 7px;
			background:#2b91af;
			font-size:82%;
		}
		.accepting {
			color:#fff;
			display:inline-block;
			margin-right:8px;
			padding:2px 7px 0 7px;
			background:#e75f3f;
			font-size:82%;
		}
		.pdf {
			background:url(../../common/images/common/icon_pdf.png) no-repeat 100% 50%;
			background-size:17px 22px;
			padding:5px 23px 5px 0;
		} 
}

@media only screen and (max-width: 820px) {
	.contents {
		  margin:0 auto 50px auto;
		  overflow:hidden;
		}
	.sp_cnt_inner {
		width:95%;
		margin:0 auto;
	}
		.new {
			color:#fff;
			display:inline-block;
			padding:2px 7px 0 7px;
			background:#2b91af;
			font-size:82%;
			position:absolute;
			top:14px;
			left:6.5em;
		}
		.apply {
			color:#fff;
			display:inline-block;
			padding:2px 7px 0 7px;
			background:#e74c3c;
			font-size:82%;
			position:absolute;
			top:14px;
			left:6.5em;
		}
		.new_r {
			color:#fff;
			display:inline-block;
			margin-left:5px;
			padding:1px 7px 0 7px;
			background:#2b91af;
			font-size:82%;
		}
		.accepting {
			color:#fff;
			display:inline-block;
			padding:2px 7px 0 7px;
			background:#e75f3f;
			font-size:82%;
			position:absolute;
			top:14px;
			left:6.5em;
		}
		.pdf {
			background:url(../../common/images/common/icon_pdf.png) no-repeat 100% 50%;
			background-size:17px 22px;
			padding:5px 23px 5px 0;
		} 
}


@media print, screen and (min-width: 821px) {
	.sub_cnt {
		width:260px;
		float:right;
}
.banner a {
		width:260px;
		height:49px;
		margin-bottom:10px;
		display:block;
		text-indent:-9999px;
}

.banner_s_wrap {
	margin:0 -10px 10px 0;
}
.banner_s {
	float:left;
	margin-right:10px;
}
.banner_s a {
		width:125px;
		height:41px;
		margin-bottom:10px;
		display:block;
		text-indent:-9999px;
}
}


@media print, screen and (min-width: 821px) {
	footer {
	background:url(../../common/images/common/bg_footer.png) #eae9e9 repeat-x;
	position:relative;
	font-size:14px;
	line-height:1.6;
	}
	
	.pagetop {
	background:url(../../common/images/common/page_top.png) no-repeat;
	position:absolute;
	top:-19px;
	left:50%;
	text-indent:-9999px;
	}
	.pagetop a {
	width:99px;
	height:46px;
	display:block;
	}
	.pagetop a:hover {
	background-color: rgba(255,255,255, 0.3);
	}
	
	.footer_wrap {
	background:url(../../common/images/common/bg_footer_center.png) no-repeat center top;
	}
	.footer_inner {
		width:1000px;
		margin:0 auto;
		padding:27px 0 3px 0;
	}
	
	.footer_address {
		border-bottom: 1px solid #cfcfcf;
    -webkit-box-shadow: 0 1px 0 #fff;
    -moz-box-shadow: 0 1px 0 #fff;
    box-shadow: 0 1px 0 #fff;
	padding:20px 0;
	overflow:hidden;
	margin-bottom:15px;
	}
	.footer_logo a,
	.footer_logo_en a {
	background:url(../../common/images/common/logo_footer.png) no-repeat;
	width:339px;
	height:32px;
	float:left;
	text-indent:-9999px;
	display:block;
	margin:6px 20px 0 0;
	}
	.footer_logo_en a {
	background:url(../../common/images/common/logo_footer_en.png) no-repeat;
	}
	.footer_logo a:hover,
	.footer_logo_en a:hover {
		opacity:0.6;
	}
	.address_txt {
		float:left;
		width:445px;
	}
	.map {
	background:url(../../common/images/common/access.png) no-repeat left 48%;
	padding-left:15px;
	margin-left:13px;
	display:inline-block;
	}
	.inquiry_btn,
	.inquiry_btn_en {
	float:right;
	text-indent:-9999px;
	background-color: #fff;
  border-color: #cccccc;
  border: 1px solid #ccc;
  border-radius: 3px;
  display: inline-block; 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#fdfdfd), color-stop(80%,#ebeaea));
  background-image: -moz-linear-gradient(top, #fdfdfd 20%, #ebeaea 80%);
  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ebeaea', GradientType=0); /* IE7,8,9 */
		/* IE 10 */
		background: linear-gradient(to bottom, #fdfdfd, #ebeaea);
		
  box-shadow: inset 2px -2px 0 #fff;
	}
	.inquiry_btn a {
	background:url(../../common/images/common/inquiry.png) no-repeat 50% 50%;
	display:block;
		width:189px;
		height:43px;
	}
	.inquiry_btn_en a {
	background:url(../../common/images/common/inquiry_en.png) no-repeat 50% 50%;
	display:block;
		width:189px;
		height:43px;
	}
	.inquiry_btn a:hover,
	.inquiry_btn_en a:hover {
		opacity:0.6;
	}
	
	.footer_link {
		overflow:hidden;
	}
	.footer_link a {
		color:#333;
	}
	.footer_link_col {
		width:200px;
		float:left;
	}
	.footer_link_col dl {
		margin-bottom:12px;
	}
	.footer_link_col dt {
		font-weight:bold;
		margin-bottom:3px;
	}
	.footer_link_col dd {
		font-size:12px;
		line-height:1.6;
		padding-left:9px;
		margin-bottom:2px;
	background:url(../../common/images/common/arrow.png) no-repeat left 6px;
	}
	.footer_link_col li {
		margin-bottom:5px;
	}

	
	address {
		text-align:center;
		padding:10px 0;
		background:#fff;
		font-size:12px;
		line-height:1.6;
	}
}

@media only screen and (max-width: 820px) {
	footer {
	position:relative;
	font-size:88%;
	line-height:1.6;
	}
	
	.footer_address_wrap {
		background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #d6d6d6), color-stop(0.00, #fff));
		 
		 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d6d6d6', endColorstr='#fff', GradientType=0); /* IE7,8,9 */
		/* IE 10 */
		background: linear-gradient(to bottom, #d6d6d6, #fff);
background: -webkit-linear-gradient(#fff, #d6d6d6);
background: -moz-linear-gradient(#fff, #d6d6d6);
background: -o-linear-gradient(#fff, #d6d6d6);
background: -ms-linear-gradient(#fff, #d6d6d6);
background: linear-gradient(#fff, #d6d6d6);
box-shadow: 0 -10px 10px rgba(221,221,221,1);
-moz-box-shadow: 0 -10px 10px #dddddd;
-webkit-box-shadow: 0 -10px 10px #dddddd;
filter: progid:DXImageTransform.Microsoft.Shadow(color='#dddddd', Direction=90, Strength=5);
} 
.footer_address {
		width:95%;
		margin:0 auto;
		padding:20px 0;
	}
.pagetop {
	background:url(../../common/images/common/sp_page_top.png) no-repeat;
	background-size:97px 43px;
	position:absolute;
	top:-43px;
	left:40%;
	text-indent:-9999px;
	}
	.pagetop a {
	width:97px;
	height:43px;
	display:block;
	}
	
	
	.footer_logo a,
	.footer_logo_en a {
	background:url(../../common/images/common/sp_logo_footer.png) no-repeat;
	background-size:246px 22px;
	width:246px;
	height:22px;
	text-indent:-9999px;
	display:block;
	margin-bottom:15px;
	}
	.footer_logo_en a {
	background:url(../../common/images/common/sp_logo_footer_en.png) no-repeat;
	background-size:246px 22px;
	}
	.map {
	background:url(../../common/images/common/sp_access.png) no-repeat left 48%;
	background-size:12px 18px;
	padding-left:15px;
	display:block;
	margin-top:5px;
	}
	.inquiry_btn,
	.inquiry_btn_en {
	text-indent:-9999px;
	background-color: #fff;
  border-color: #cccccc;
  border: 1px solid #ccc;
  border-radius: 3px;
  display: inline-block; 
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(20%,#fdfdfd), color-stop(80%,#ebeaea));
  background-image: -moz-linear-gradient(top, #fdfdfd 20%, #ebeaea 80%);
   filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfdfd', endColorstr='#ebeaea', GradientType=0); /* IE7,8,9 */
		/* IE 10 */
		background: linear-gradient(to bottom, #fdfdfd, #ebeaea);
  box-shadow: inset 2px -2px 0 #fff;
		width:100%;
		margin-top:20px;
  
	}
	.inquiry_btn a,
	.inquiry_btn_en a {
	background:url(../../common/images/common/sp_inquiry.png) no-repeat 50% 50%;
	background-size:158px 19px;
	display:block;
		width:100%;
		padding:20px 0;
	}
	.inquiry_btn_en a {
	background:url(../../common/images/common/sp_inquiry_en.png) no-repeat 50% 50%;
	background-size:158px 19px;
	}
	.footer_link_col li {
		border-bottom:1px #ccc solid;
	}
	.footer_link_col li a {
		display:block;
		padding:10px;
	}
	address {
		text-align:center;
		padding:10px 0;
	}
}

.list_box {
	width: 100%;
	border: 1px solid #CCC;
}

ul.list_01 {
	margin:0;
	padding:0;
	width:100%;
}

@media print, screen and (min-width: 821px) {
.f_s {
	font-size:84%;
}
.list_01,.list_02 {
	display:inline-block;
}
.list_01 li {
	background:url(../../common/images/common/arrow.png) no-repeat left 10px;
	padding-left:10px;
	line-height:2;
}

.list_01 li.cur{
	font-weight:bold;
	list-style:none;
	margin-top:15px;
	background:url('');
	border-top:dotted 1px #CCC;
	border-bottom:dotted 1px #CCC;
	background-color: #f6f6f6;
}

.list_02 li {
	background:url(../../common/images/common/list_circle.png) no-repeat left 10px;
	padding-left:11px;
	line-height:2;
}
}

@media only screen and (max-width: 820px) {
.list_01,.list_02 {
	display:inline-block;
}

.list_01 li {
	background:url(../../common/images/common/sp_arrow.png) no-repeat left 10px;
	background-size:4px 6px;
	padding-left:10px;
	line-height:2;
}

.list_01 li.cur{
	font-weight:bold;
	list-style:none;
	margin-top:15px;
	background:url('');
	border-top:dotted 1px #CCC;
	border-bottom:dotted 1px #CCC;
	background-color: #f6f6f6;
}

.list_02 li {
	background:url(../../common/images/common/list_circle.png) no-repeat left 10px;
	padding-left:11px;
	line-height:2;
}
}

@media print, screen and (min-width: 821px) {
	.h2_cnt {
		font-weight:bold;
		font-size:150%;
		line-height:1.6;
		padding-top:13px;
		margin:50px 0 20px 0;
	background:url(../../common/images/common/h2_cnt_top.png) no-repeat center top;
	}
	.h2_cnt p{
	background:url(../../common/images/common/dots.png) repeat-x center bottom;
		padding-bottom:7px;
	}
	
	.h3_cnt {
		font-weight:bold;
		font-size:138%;
		line-height:1.6;
		margin:0 0 20px 0;
	background:url(../../common/images/common/dots.png) repeat-x center bottom;
		padding-bottom:5px;
	}
	.h4_cnt {
		font-weight:bold;
		font-size:120%;
		line-height:1.6;
		margin-bottom:10px;
	}
}

@media only screen and (max-width: 820px) {
	.h2_cnt {
		font-weight:bold;
		font-size:150%;
		line-height:1.6;
		padding-top:13px;
		margin:50px 0 20px 0;
	background:url(../../common/images/common/sp_h2_cnt_top.png) no-repeat center top;
	background-size:100%;
	}
	.h2_cnt p{
	background:url(../../common/images/common/dots.png) repeat-x center bottom;
		padding-bottom:7px;
	}
	
	.h3_cnt {
		font-weight:bold;
		font-size:138%;
		line-height:1.6;
		margin:0 0 20px 0;
	background:url(../../common/images/common/dots.png) repeat-x center bottom;
		padding-bottom:5px;
	}
	.h4_cnt {
		font-weight:bold;
		font-size:120%;
		line-height:1.6;
		margin-bottom:10px;
	}
}

.m_t40 {
	margin-top:40px;
}
.img_fl {
		float:left;
		margin-right:20px;
	}

.detail_table,
.detail_table th,
.detail_table td {
	border: 1px solid #ccc;
}
.detail_table,
.detail_table_no_frame {
	width: 100%;
}
.detail_table th,
.detail_table td,
.detail_table_no_frame th,
.detail_table_no_frame td {
	padding: 9px;
}
.detail_table th,
.detail_table_no_frame th {
	background-color: #f6f6f6;
	vertical-align:top;
}
.detail_table tbody td,
.detail_table_no_frame tbody td  {
	background-color: #fff;
}

.detail_table_no_frame,
.detail_table_no_frame th,
.detail_table_no_frame td {
	border: 0px;
}

.tabmenu_box {
	margin-top: 30px;
	text-align: left;
}
.tabmenu {
	text-align: left;
	list-style: none;
	margin: 0;
	padding: 0 0 0 10px;
	line-height: 24px;
	position: relative;
}
.tabmenu:after {
	position: absolute;
	content: "";
	width: 580px;
	bottom: 0;
	left: 0;
	border-bottom: 1px solid #808080;
	z-index: 1;
}
.tabmenu li {
	margin: 0;
	padding: 5px 10px;
	border: 1px solid #808080;
	border-radius: 5px 5px 0 0;
	background: #D3D3D3;
	display: inline-block;
	position: relative;
	z-index: 0;
}
.tabmenu li.selected {
	background: #FFFFFF;
	color: #000;
	z-index: 2;
	border-bottom-color: #FFFFFF;
}
.tabmenu:before {
	z-index: 1;
}

/*-----topics-----*/
dl.date_list {
	margin-top:20px;
}


dl.date_list dt {
   float:left;
   width:7em;
   padding-bottom:0;
   padding-right:0;
}

dl.date_list dd {
   margin-left:7em;
   padding-right:10px;
}

dl.date_list dd.sub {
   margin-left:7em;
   padding-right:10px;
}

dl.nodate_list {
	margin-top:20px;
}


dl.nodate_list dt {
   float:left;
   width:0em;
   padding-bottom:0;
   padding-right:0;
}

dl.nodate_list dd {
	margin-left:0em;
	padding-left:15px;
	padding-right:10px;
	text-indent:-15px;
}
/*-----topics/-----*/

/*-----activities/report------*/
dl.activities_report {
	margin-top:20px;
}


dl.activities_report dt {
	font-weight:bold
}

dl.activities_report dd {
	margin-left:0em;
	padding-left:15px;
}/*------activities/report/------*/

/*-------sitemap-------*/
/* 横並び */
ul.order_horizon{
//	margin-left:0;
//	padding:0;
}

ul.order_horizon li{
//	float:left;
//	list-style:none;
	background: url('../../imgs/jtec_r38_c7.png') no-repeat 0px 5px;
	display: inline-block;
	padding-left:15px;
	margin-left:10px;
}

ul.order_horizon_none li{
	float:left;
	list-style:none;
	padding-left:15px;
	margin-left:10px;
}
/*-------sitemap/--------*/

/*-------member to top-------*/
.page-top
{
	margin: 0 ;
	padding: 0 ;
}
 
.page-top p
{
	margin: 0 ;
	padding: 0 ;

	position: fixed ;
	right: 16px ;
	bottom: 16px ;
}
 
.move-page-top
{
	display: block ;
	background: #2b91af ;
	width: 80px ;
	height: 20px ;

	color: #fff ;
	font-size:9px;
	font-weight:bold;
	line-height: 20px ;
	text-decoration: none ;
	text-align: center ;

	-webkit-transition:all 0.3s ;
	-moz-transition:all 0.3s ;
	transition:all 0.3s ;
}

.move-page-top:hover
{
	opacity: 0.85 ;
}

/*---------Footer Add-------------*/
@media only screen and (min-width: 820px) {
	.footer_bold{
		font-size:100%;
		font-weight:bold;
	}
	.footer_mtop_small{
		margin-top:10px;
		font-size:12px;
	}
	.footer_small{
		font-size:12px;
	}
}

/*---------strong-----------------*/
strong {
	font-weight: bold;
}

